% \language "deutsch"
\relative c'  {
  %  \set Staff.instrumentName = \markup { "B. c." }
  \set Staff.midiInstrument = #"acoustic guitar (nylon)"  
  %    \overrideTimeSignatureSettings
  %    #'(2 . 4)  % timeSignatureFraction
  %    #'(1 . 8)  % baseMomentFraction
  %    #'(4 )    % beatStructure
  %    #'()       % beamExceptions
  %   \overrideTimeSignatureSettings
  %    #'(3 . 4)  % timeSignatureFraction
  %    #'(1 . 4)  % baseMomentFraction
  %    #'(1 1 1 )    % beatStructure
  %    #'()       % beamExceptions
  
  %  \override MultiMeasureRest #'expand-limit = 1
  
  \clef "bass"
  \time 9/8
  % \compressFullBarRests
  \key d \major
  \repeat volta 2 {
    d,4. dis h |
    e cis a |
    d r d |
    cis r a |
    d4 a'8 d,4. r |
    d4 a'8 d,4. r |
    d g, fis4 g8 |
    a4. r cis8 e a |
    \change Staff = "up" \stemDown cis8 e a 
    \change Staff = "down" \stemNeutral a,4. a, | 
    \change Staff = "up" \stemDown d'8 fis a
    \change Staff = "down" \stemNeutral d,,4. d, | 
    \change Staff = "up" \stemDown cis''8 e a 
    \change Staff = "down" \stemNeutral a,4. a, | 
    \change Staff = "up" \stemDown d'8 fis a 
    \change Staff = "down" \stemNeutral d,,4. d, | 
    \change Staff = "up" \stemDown dis''8 fis h 
    \change Staff = "down" \stemNeutral h,4. h, | 
    \change Staff = "up" \stemDown e'8 gis h 
    \change Staff = "down" \stemNeutral e,,4. e, | 
    \change Staff = "up" \stemDown dis''8 fis h 
    \change Staff = "down" \stemNeutral h,4. h, | 
    \change Staff = "up" \stemDown e'8 gis h 
    \change Staff = "down" \stemNeutral e,,4. e, |
    R1*9/8*2 |
    a8 cis16 e a8 cis, e a a, cis16 e a8 |
    % 20
    d, fis16 a d8 fis, a d d, fis16 a d8 |
    e,4 d8 cis4 d8 e4 e,8 |
    a4. gis a |
    e' r r |
    e, r r |
    % 25
    e' r r |
    e, r r |
    e' e e |
    e r e |
    a, e' e, |
    a r8 r g'! fis g e |
  }
  \repeat volta 2 {
    dis4. dis dis |
    dis r r |
    h r r |
    e4 dis8 e4 fis8 g4 e8 |
    % 35
    dis4. dis dis |
    dis r r 
    h h h |
    e4 dis8 e4 fis8 g4 e8 |
    ais4. ais ais |
    % 40
    ais r r |
    ais, r r |
    h4 ais8 h4 ais8 h4 h'8 |
    ais4. ais ais |
    ais r r |
    % 45
    ais, ais ais |
    h4 ais8 h4 ais8 h4 h'8 |
    
    e,16 fis g a h8 e, g h e, e' d |
    cis4. r r |
    d,16 e fis g a8 d, fis a d, d' cis |
    % 50
    h4. r r |
    cis,16 d e fis g8 cis, e g cis, cis' h |
    ais4. r r |
    h, h h |
    e e e |
    % 55
    fis fis fis |
    g g g |
    e e e |
    e e e |
    d r8 r e fis e fis |
    % 60
    h,4. h' ais |
    h r r |
    h, h h |
    cis cis r |
    cis cis r |
    % 65
    cis cis r8 r cis' |
    fis,4 cis'8 fis,4. r |
    fis4 cis'8 fis,4. r |
    fis fis,\st r |
    d'4 h'8 cis4. cis, |
    % 70
    fis,4. 
    << { \voiceOne \stemUp a'8 h a g a g |
         fis4.  }
       \new Voice { \voiceTwo \stemDown  fis8 g fis e fis e |
                    d4. }
    >> \oneVoice \stemNeutral dis h |
    e cis a |
    d r d |
    cis r a |
    % 75
    d4 a'8 d,4. r |
    d4 a'8 d,4. r |
    d4. g, fis4 g8 |
    a4. r r |
    d \change Staff = "up" \stemDown fis'8 g a fis g a | 
    % 80
    \change Staff = "down" \stemNeutral g,4.
    \change Staff = "up" \stemDown g'8 a h g a h | 
    \change Staff = "down" \stemNeutral d,,4.
    \change Staff = "up" \stemDown fis'8 g a fis g a | 
    \change Staff = "down" \stemNeutral g,4.
    \change Staff = "up" \stemDown g'8 a h g a h | 
    \change Staff = "down" \stemNeutral e,,4.
    \change Staff = "up" \stemDown gis'8 a h gis a h  | 
    \change Staff = "down" \stemNeutral a,4.
    \change Staff = "up" \stemDown a'8 h cis a h cis | 
    % 85
    \change Staff = "down" \stemNeutral e,,4.
    \change Staff = "up" \stemDown gis'8 a h gis a h  | 
    \change Staff = "down" \stemNeutral a,4.
    \change Staff = "up" \stemDown a'8 h cis a h cis | 
    \change Staff = "down" \stemNeutral R1*9/8*2 |
    d,,8 fis16 a d8 fis, a d d, fis16 a d8 |
    % 90
    g,,8 h16 d g8 h, d g g, h16 d g8 |
    a,4 g'8 fis4 g8 a4 a,8 |
    d4. cis d |
    a' r r |
    a, r r |
    % 95
    a' r r |
    a, r r |
    a a a |
    a r a' |
    d,4 g8 a4 g8 a4 a,8 |
  }
  \alternative {{d4. r r |}{d2. r4. \bar "|." |}}
}