% \language "deutsch"
\relative c'  {
  %  \set Staff.instrumentName = \markup { "B. c." }
  \set Staff.midiInstrument = #"acoustic guitar (nylon)"  
     \overrideTimeSignatureSettings
     #'(4 . 4)  % timeSignatureFraction
     #'(1 . 8)  % baseMomentFraction
     #'(2 2 2 2 )    % beatStructure
     #'()       % beamExceptions
  %   \overrideTimeSignatureSettings
  %    #'(3 . 4)  % timeSignatureFraction
  %    #'(1 . 4)  % baseMomentFraction
  %    #'(1 1 1 )    % beatStructure
  %    #'()       % beamExceptions
  
  %  \override MultiMeasureRest #'expand-limit = 1
  
  \clef "bass"
  \time 4/4
%   \compressFullBarRests
  \key d \major
  \partial 8*1 r8 |
  d,4. e8 fis4 g8 e |
  fis d e a, d4 g8 e |
  fis d e a, d a d, d' |
  g,4 gis' a8 e a, g! |
  % 5
  fis4 fis' g8 d g, gis |
  a4 cis8 d a4 e'8 fis |
  a,4 cis8 d a4 r8 g' |
  fis16 d' cis h a g fis e d4 r8 fis16 e |
  d8[ e fis g] a[ a, a' g] |
  % 10
  fis[ g a a,] d4 r |
  d4. h'8 fis4 r |
  r2 r4 g8 \change Staff = "up" g' |
  \change Staff = "down" \stemUp fis, \change Staff = "up" \stemDown fis' 
    \change Staff = "down" \stemUp e, 
    \change Staff = "up" \stemDown e' 
  \change Staff = "down" \stemNeutral d,4 r8 d |
  g,4 gis' a8[ a, a' g] |
  % 15
  fis4 r8 fis g[ g, g' fis] |
  e a d, g, a4 r |
  a' r a, r |
  a' r8 a, h4 r8 h' |
  cis4 r8 cis, d4 d, |
  % 20
  d' d, d' dis |
  e r4 e r |
  e r e r8 d |
  cis16 a' gis fis e d cis h cis4 r8 e16 d |
  cis8 h cis d e[ d e e,] |
  % 25
  a4 a a a |
  a a fis' dis |
  e,8 e' e, e' e, e' e, e' |
  cis fis d e a,4 r8 cis'16 h |
  a8 gis a h cis4. h8 |
  % 30
  ais[ fis gis ais] h4 cis8 h |
  ais[ fis gis ais] h4 r8 a! |
  g[ fis g e] dis[ cis dis h] |
  e4 dis e \stemDown \change Staff = "up" e'~ |
  e dis e \change Staff = "down" r |
  % 35
  \stemNeutral g,4 r8 g dis4 r8 dis |
  e4 dis e r |
  fis dis e r8 e |
  e,4 r8 g' cis,4 r8 e |
  d cis d g fis[ e fis fis,] |
  % 40
  h4 h h h |
  h h g' r8 h |
  e,4 r8 e d4 r8 d |
  cis4 r8 cis e4 r8 e |
  d4 r8 d ais4 r8 fis' |
  % 45
  h,4 r r2 |
  h4 r8 d16 cis h4 r8 d16 cis |
  h8 cis d e fis[ fis, fis' e] |
  d4 r8 e8 fis[ fis, fis' e] |
  d8 h g' e cis a fis' d |
  % 50
  e4 r r2 |
  e4 r e a |
  d,16 d' cis d a d fis, a d, d' cis d a d fis, a |
  d,4 r d r |
  d r g g, |
  % 55
  a16 a' gis a e a cis, e a, a' gis a e a cis, e |
  a,4 r8 a' h4 a8 g |
  fis4 g fis8 e d e |
  fis4 r r2 |
  d4 r e r |
  % 60
  fis r g r |
  a8 g fis h a[ a, a' g] |
  fis4 r8 h a[ a, a' g] |
  fis e fis d g4 r |
  r r8 g e fis gis e |
  % 45
  a4 r r8 a,[ cis a] |
  fis'4 e d a' |
  d, r r2 |
  d4 r8 fis16 e fis8 d r d'16 cis |
  d8 d, r cis d16 e fis g a8 g |
  fis4 r8 e d4 r8 cis |
  d8 fis16 g a8 a, d4 r|  
\bar "|."



